header {
	height: 45px;
	background-color: black;
	opacity: 0.7;
	color: white;
}

.header-logo {
	text-align: center;
}



li {
	list-style: none;
}

.left {
}

.right {
}

.area {
}

.area2 {
}

.area4 {
}

.area3 {
}

.item p {
	text-align: center;
}

.item-brand, .item-name {
	margin-bottom: 0px;
}

.item-brand {
	margin-top: 5px;
}

.area p {
	text-align: center;
	color: white;
}

img {
	opacity: 0.9;
	width: 100%;
}

.container-fluid {
	margin-top: 30px;
}